body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
}

body,
html {
	background: #00a7e8 url(../images/background.jpg) repeat-y center top;
}

.section {
	width: 990px;
	margin: 0 auto;
	min-width: 320px;
}

/* wrapper */

#wrapper {
	text-align: left;
	margin: 0 auto;
}

/* header */

#headerWrapper {
	text-align: left;
	background: #221e1f;
	margin-bottom: 1px;
}

#header {
	position: relative;
	background: #000;
	height: 55px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	padding-left: 10px;
}

#header .logo {
	position: absolute;
	left: 13px;
	top: 11px;
}

#header .logo img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

#header .logo img:first-child {
	margin-left: 0;	
}

#header .socialServices {
	float: right;
	padding-top: 16px;
}


#header .socialServices span{
	float: left;
	font-size: 0.87em;
	color: #fff;
	padding-top: 4px;
}

#header .socialServices ul {
	float: left;
	padding-left: 11px;
	padding-right: 23px;
}

#header .socialServices ul li {
	float: left;
	margin-right: 4px;
}
#header .socialServices ul li a {
	color: #fff;
	font-weight: bold;
}
/* banner */

#banner {
	border-bottom: 6px solid #ed018b;
}

#banner .slides {
	margin: 0;
	padding: 0;
}

#banner .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#FormBlock td {
	padding: 3px 0;
}
#FormBlock td input{
	width: 250px;
}
#FormBlock td textarea {
	width: 380px;
}
#FormBlock .formtext {
	font-weight: bold;
	font-size: 12px;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#leftPanel {
	margin-top: 20px;
}
/* content */

#content {
	overflow: hidden;
	padding: 30px 0;
	background: #fff url(../images/line-shadow.png) repeat-y ;
}

#content #leftColumn {
	float: left;
	width: 220px;
	padding-left: 15px;
	padding-right: 20px; 
}

#content #leftColumn #navigation {
	padding-bottom: 25px;
}

#content #leftColumn #accordion li {
	padding: 8px 0;
	padding-left: 20px;
	background: url(../images/menu_arrow.png) no-repeat 0 14px;
}
#content #leftColumn #accordion li ul li {
	padding: 6px 0 0 0;
	padding-left: 20px;
	border-bottom: none;
	background: url(../images/arrow-right.png) no-repeat 0 10px;
}
#content #leftColumn #accordion li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 17px;
	color: #00a5ee;
}

#content #leftColumn ul.sponsors {
	text-align: center;
}

#content #leftColumn ul.sponsors li {
	margin-bottom: 20px;
}

#content #rightColumn {
	overflow: hidden;
	float: left;
	width: 685px;
	padding: 5px 0 5px 18px;
}

#content #rightColumn img.photo {
	float: left;
	padding: 8px;
	border: 1px solid #cfcfcf;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-right: 15px;
	margin-bottom: 7px;
}

/* footer */

#footer {
	padding: 17px;
}

#footer .footerLinks {
	text-align: center;
	padding-bottom: 6px;
}

#footer .footerLinks li {
	display: inline;
	font-size: 0.75em;
}

#footer .footerLinks li a {
	text-decoration: none;
	color: #fff;
}

#footer .footerLinks li span {
	padding: 0 3px 0 6px;
	color: #fff;
}

#footer .copyright {
	color: #fff;
	font-size: 0.75em;
	text-align: center;
	margin: 0;
	padding: 0;
}
#footer a {
	color: #fff;
}
#faded {
	background:url(../images/splash.jpg) left top no-repeat; 
	margin-left: 20px;
	margin-top: 10px;
	width:860px; 
	height:295px; 
	padding:25px 45px 45px 45px; 
	position:relative; 
	text-align: left;
	color: #fff;
}
	
#faded ul, #faded li {
	list-style:none;
}
#faded li ul li {
list-style-type: disc;
}
#faded a.prev {
	background:url(../images/button-prev.png) no-repeat scroll 0 0 transparent;
	display:block;
	height:40px;
	left:-19px;
	overflow:hidden;
	position:absolute;
	text-indent:-1000px;
	top:167px;
	width:40px;
	z-index:100;
}
#faded a.next {
	background:url(../images/button-next.png) no-repeat scroll 0 0 transparent;
	display:block;
	height:40px;
	overflow:hidden;
	position:absolute;
	right:-19px;
	text-indent:-1000px;
	top:167px;
	width:40px;
	z-index:100;
}
#faded div.slideSpan { 
	position:absolute; 
	float: left; 
	width:860px; 
	height: 335px; 
	z-index: 101;
	cursor: hand; 
}

#faded h1 {
	font-size:34px; 
	margin:0px 0px 5px 0px;
	color: #fff;
}
#faded h2 {
	font-size:19px; 
	margin:0px 0px 25px 0px;
	color: #fff;
}
#faded p {
	font-size:16px; 
	line-height:22px;
}
#faded .greyButton {
	background:url(../images/largeGreyButton.jpg) left top no-repeat; 
	text-align:center; 
	display:block; 
	padding:5px; 
	width:128px; 
	height:19px; 
	font-size:16px; 
	color:#1f3264; 
	text-decoration:none; 
	float:left; 
	margin-right:40px; 
	margin-top:20px;
}
#accordion {
    list-style: none;
    padding: 0 0 0 0;
    width: 200px;
    margin: 0;
}
#accordion div {
    display: block;
    background-color: #FF9927;
    font-weight: bold;
    margin: 1px;
    cursor: pointer;
    padding: 5 5 5 7px;
    list-style: circle;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#accordion ul {
    list-style: none;
    padding: 0 0 0 0;
}
#accordion ul{
    display: none;
}
#accordion ul li {
    font-weight: normal;
    cursor: auto;
    background-color: #fff;
    padding: 0 0 0 7px;
}
li.Current a{
	font-weight: bold;
}
#accordion a {
    text-decoration: none;
}
#accordion a:hover {
    text-decoration: underline;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 25px;
	width: 32px;
	outline: none;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mm-panels  .section {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

